/*
 Theme Name:   Night Works
 Theme URI:    http://example.com/twenty-nineteen-child/
 Description:  Twenty Nineteen Child Theme
 Author:       Nick Carlisle
 Author URI:   http://example.com
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-nineteen-child
*/
@font-face {
    font-family: 'nimbus_sans_lregular';
    src: url('NimbusSanL-Reg-webfont.eot');
    src: url('NimbusSanL-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('NimbusSanL-Reg-webfont.woff2') format('woff2'),
         url('NimbusSanL-Reg-webfont.woff') format('woff'),
         url('NimbusSanL-Reg-webfont.ttf') format('truetype'),
         url('NimbusSanL-Reg-webfont.svg#nimbus_sans_lregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nimbus_sans_lbold';
    src: url('NimbusSanL-Bol-webfont.eot');
    src: url('NimbusSanL-Bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('NimbusSanL-Bol-webfont.woff2') format('woff2'),
         url('NimbusSanL-Bol-webfont.woff') format('woff'),
         url('NimbusSanL-Bol-webfont.ttf') format('truetype'),
         url('NimbusSanL-Bol-webfont.svg#nimbus_sans_lbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nimbus_sans_lbold_italic';
    src: url('NimbusSanL-BolIta-webfont.eot');
    src: url('NimbusSanL-BolIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('NimbusSanL-BolIta-webfont.woff2') format('woff2'),
         url('NimbusSanL-BolIta-webfont.woff') format('woff'),
         url('NimbusSanL-BolIta-webfont.ttf') format('truetype'),
         url('NimbusSanL-BolIta-webfont.svg#nimbus_sans_lbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nimbus_sans_lregular_italic';
    src: url('NimbusSanL-RegIta-webfont.eot');
    src: url('NimbusSanL-RegIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('NimbusSanL-RegIta-webfont.woff2') format('woff2'),
         url('NimbusSanL-RegIta-webfont.woff') format('woff'),
         url('NimbusSanL-RegIta-webfont.ttf') format('truetype'),
         url('NimbusSanL-RegIta-webfont.svg#nimbus_sans_lregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	font-family: 'nimbus_sans_lregular';
    font-weight: normal;
    font-style: normal;
}
/*************Header********************/
.site-title{
	display: none;
}
.site-branding-container{
	text-align: center;
}
.site-branding-container a img{
	max-width: 300px;
	width: 97%;
	z-index: 999;
}
/*************Social Menu***************/
.social-navigation {
    text-align: center;
}
.social-navigation ul.social-links-menu li a svg {
    width: 34px;
    height: 34px;
}
.social-navigation ul.social-links-menu li:nth-child(n+2) {
    margin-left: 0.4em;
}
.home .entry-header, .home .entry-title{
	display: none;
}
iframe {
    border: none;
}
.youtube-responsive-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top: 0;
	height:0;
	overflow:hidden;
}

.youtube-responsive-container iframe, .youtube-responsive-container object, .youtube-responsive-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.entry .entry-footer{
	display: none;
}
.entry .entry-content > *, .entry .entry-summary > * {
    max-width: 100%;
    margin: 25px 0 0 0;
}
/************Footer*********************/
#colophon .site-info {
    color: #000;
	text-align: right;
	font-family: 'nimbus_sans_lregular';
    font-weight: normal;
    font-style: normal;
	font-size: 0.5em;
}
#colophon .site-info img{
	max-width: 28px;
	margin-left: 15px;
}
/************Media Queries****************/
@media only screen and (min-width: 768px){
.site-header {
    padding: 1.2rem 0;
}
.site-branding-container a img{
	max-width: 300px;
}
.site-branding {
    margin: 0 calc(3% + 10px);
}
.entry .entry-header {
    margin: 0;
}
#colophon .widget-area, #colophon .site-info {
    margin: 0 calc(3% + 10px) 35px;
	font-size: 0.71111em;
}
}
@media only screen and (min-width: 830px){
.site-branding {
    margin: 0 calc(3% + 10px);
    margin-top: -61px;
}
.social-navigation {
    text-align: right;
}
}
@media only screen and (min-width: 1080px){
.site-branding-container a img{
	max-width: 400px;
}
.site-branding {
    margin-top: -68px;
}
}
@media only screen and (min-width: 1360px){
.site-branding-container a img{
	max-width: 600px;
}
.site-branding {
    margin-top: -85px;
}
.social-navigation ul.social-links-menu li a svg {
    width: 48px;
    height: 48px;
}
}